body { /* redundant rules for bad browsers  */
	font-family: verdana, sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 62.5%;
	color: #fff;
	margin: 0px;
	padding: 0px;
	background-color: #550202;
	background-image: url("left.jpg");
	background-position: top left;	
	background-repeat: no-repeat;
}

#left {
	position: absolute;
	width: 150px;
	color: #fff;
	font-size: 1.3em;
}

#left a  {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 5px 0px 5px 0px;
	text-indent: 15px;
	margin-bottom: 2px;
	margin-top: 2px;
}

#left a.indent {
	text-indent: 20px;
}

#left a:hover {
	background-color: #000;
	filter: alpha(opacity=50);   
	-moz-opacity: 0.50;
	width: 150px;
}

h3 {
	width: 150px;
	padding: 8px 0px 8px 0px;
	margin: 0px;
	text-indent: 6px;
	background-color: #000;
	font-size: 1em;
	filter: alpha(opacity=50);   
	-moz-opacity: 0.50;
}

h2 {
	background-color: #9D9A95;
	border-bottom: 1px solid black;
	margin-bottom: 5px;
	text-indent: 20px;
	font-size: 1.4em;		
}

#left h2 {
	width: 150px;
	background-color: #000;
	border-bottom: 0px;
	filter: alpha(opacity=50);   
	-moz-opacity: 0.50;
}

#content {
	position: absolute;
	top: 50px;
	left: 150px;
	font-size: 1.3em;	
	background-color: #eee;
	background-image: url("left-border.gif");
	background-repeat: repeat-y;
	padding: 10px 0px 5px 15px;
	color: #000;
	z-index: 2;
}

#top {
	position: absolute;
	left: 150px;
	top: 0px;	
	right: 0px;
	height: 50px;
	background-image: url("top-border.gif");
	background-position: bottom left;
	background-repeat: repeat-x;
	z-index: 1;
}

#corner {
	position: absolute;
	top: 42px;
	left: 150px;
	background-image: url("corner.gif");
	width: 11px;
	height: 11px;
	z-index: 5;
	font-size: 15em;
}

p {
  margin-top: 5px;
}

ol, ul {
    margin-top: 10px;
}

li {
	margin-top: 5px;
}

#content img {
	padding: 10px;
	border: 0px;
}

#top img {
	padding: 5px;
}
